<?php

namespace App\Http\Requests\API\Password;

use App\Http\Traits\ValidationTrait;
use Illuminate\Foundation\Http\FormRequest;

class ConfirmOTPRequest extends FormRequest
{
    use ValidationTrait;
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'otp' => 'required|exists:otps,otp',
        ];
    }
}
